## aiotankerkoenig 0.4.1

=== debian/changelog ===
aiotankerkoenig (0.4.1-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Sun, 11 Aug 2024 14:14:35 +0200

aiotankerkoenig (0.4.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1077689)

 -- Edward Betts <edward@4angle.com>  Thu, 01 Aug 2024 07:03:42 +0900
