=== debian/control ===
Source: aiotankerkoenig
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-aiohttp <!nocheck>,
               python3-aioresponses <!nocheck>,
               python3-all,
               python3-orjson <!nocheck>,
               python3-mashumaro <!nocheck>,
               python3-poetry-core,
               python3-pytest <!nocheck>,
               python3-pytest-asyncio <!nocheck>,
               python3-pytest-cov <!nocheck>,
               python3-syrupy <!nocheck>,
               python3-yarl <!nocheck>
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/jpbede/aiotankerkoenig
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/aiotankerkoenig
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/aiotankerkoenig.git

Package: python3-aiotankerkoenig
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Fetch data from tankerkoenig.de asynchronously
 This library allows users to retrieve up-to-date fuel price information from
 tankerkoenig.de. It provides an interface to access detailed fuel station
 data, including station names, locations, and current fuel prices. Requests
 are performed asynchronously to ensure efficient data fetching, making it
 suitable for applications that require real-time fuel price updates. Users can
 monitor multiple fuel stations and automate actions based on the retrieved
 data. The library interacts with tankerkoenig.de's API, requiring an API key
 for access.
