=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/aiotankerkoenig-$1\.tar\.gz/ \
  https://github.com/jpbede/aiotankerkoenig/tags .*/v?(\d\S+)\.tar\.gz
