## aiotankerkoenig 0.4.2

=== debian/changelog ===
aiotankerkoenig (0.4.2-1) unstable; urgency=medium

  * New upstream release.
  * Move packages required for tests to Build-Depends-Indep.

 -- Edward Betts <edward@4angle.com>  Tue, 17 Sep 2024 08:32:35 +0100
