## aiotankerkoenig 0.5.0

=== debian/changelog ===
aiotankerkoenig (0.5.0-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright year.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Sat, 08 Feb 2025 07:20:39 +0000
