=== debian/watch ===
version=4
https://github.com/jpbede/aiotankerkoenig/tags .*/v?(\d\S+)\.tar\.gz
